<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>OZNoZPOeKasa - OZN_3A4 - Oznámenie o zániku dôvodu na povolenie odkladu</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/OZN_3A4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OZN_3A4</div>
</div>
<xsl:if test="/OZN_3A4/NazovSekcia/text()"><div><label class="labelVis">NazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./NazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/PodnazovSekcia/text()"><div><label class="labelVis">PodnazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./PodnazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN_3A4/Sek_IdentifikacneUdaje">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikačné údaje</div>
</div>
<xsl:if test="/OZN_3A4/Sek_IdentifikacneUdaje/Dic01/text()"><div><label class="labelVis">Daňové identifikačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./Dic01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/Sek_IdentifikacneUdaje/ICO02/text()"><div><label class="labelVis">IČO, ak bolo pridelené: </label><span class="contentVis wordwrap"><xsl:value-of select="./ICO02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN_3A4/Sek_IdentifikacneUdaje/sek_Icdph">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia IČDPH</div>
</div>
<xsl:if test="/OZN_3A4/Sek_IdentifikacneUdaje/sek_Icdph/ICDPH/text()"><div><label class="labelVis">Identifikačné číslo pre daň z pridanej hodnoty, ak je platiteľom DPH: </label><span class="contentVis wordwrap"><xsl:value-of select="./ICDPH"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_3A4/sek_Subjekt">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Podnikateľ </div>
</div>
<xsl:if test="/OZN_3A4/sek_Subjekt/subjekt/text()"><div><label class="labelVis">subjekt: </label><span class="contentVis wordwrap"><xsl:value-of select="./subjekt"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN_3A4/sek_Subjekt/FyzickaOsoba">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Fyzická osoba</div>
</div>
<xsl:for-each select="/OZN_3A4/sek_Subjekt/FyzickaOsoba/sek_MenoPriezvisko">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia meno_priezvisko</div>
</div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/sek_MenoPriezvisko/Meno04/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno04"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/sek_MenoPriezvisko/Priezvisko03/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/sek_MenoPriezvisko/Titul05_1/text()"><div><label class="labelVis">Titul pred menom: </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul05_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/sek_MenoPriezvisko/Titul05_2/text()"><div><label class="labelVis">Titul za menom: </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul05_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaTPPSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu</div>
</div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaTPPSekcia/Ulica07/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaTPPSekcia/Obec10/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaTPPSekcia/CisloDomu08/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu08"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaTPPSekcia/PSC09/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaTPPSekcia/Stat11/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaSRsekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Miesto podnikania</div>
</div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaSRsekcia/UlicaMP/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./UlicaMP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaSRsekcia/ObecMP/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./ObecMP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaSRsekcia/CisloDomuMP/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomuMP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaSRsekcia/PSCMP/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSCMP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/FyzickaOsoba/AdresaSRsekcia/StatMP/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./StatMP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_3A4/sek_Subjekt/PoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Právnická osoba</div>
</div>
<xsl:if test="/OZN_3A4/sek_Subjekt/PoSekcia/Nazov06/text()"><div><label class="labelVis">Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN_3A4/sek_Subjekt/PoSekcia/AdresaTSidlaSek">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa sídla</div>
</div>
<xsl:if test="/OZN_3A4/sek_Subjekt/PoSekcia/AdresaTSidlaSek/UlicaPO/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./UlicaPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/PoSekcia/AdresaTSidlaSek/ObecPO/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./ObecPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/PoSekcia/AdresaTSidlaSek/CisloDomuPO/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomuPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/PoSekcia/AdresaTSidlaSek/PSCPO/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSCPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_Subjekt/PoSekcia/AdresaTSidlaSek/StatPO/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./StatPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_3A4/sek_PredajMiesto">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sek_PredajMiesto</div>
</div>
<xsl:for-each select="/OZN_3A4/sek_PredajMiesto/sekAdresaPM">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekAdresaPM</div>
</div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sekAdresaPM/UlicaPM/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./UlicaPM"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sekAdresaPM/ObecPM/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./ObecPM"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sekAdresaPM/CisloDomuPM/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomuPM"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sekAdresaPM/PSCPM/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSCPM"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_3A4/sek_PredajMiesto/sek_ZiadamOPovolenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sek_ZiadamOPovolenie</div>
</div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sek_ZiadamOPovolenie/DanUrad/text()"><div><label class="labelVis">rozhodnutie vydané DÚ: </label><span class="contentVis wordwrap"><xsl:value-of select="./DanUrad"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sek_ZiadamOPovolenie/CisloRoz/text()"><div><label class="labelVis">číslo rozhodnutia: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloRoz"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sek_ZiadamOPovolenie/DatumRozhod/text()"><div><label class="labelVis">dátum vydania rozhodnutia: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumRozhod" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_3A4/sek_PredajMiesto/sek_online">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sek_online</div>
</div>
<xsl:for-each select="/OZN_3A4/sek_PredajMiesto/sek_online/sek_RP">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sek_RP</div>
</div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sek_online/sek_RP/KPEKK/text()"><div><label class="labelVis">Kód pokladnice e-kasa klient: </label><span class="contentVis wordwrap"><xsl:value-of select="./KPEKK"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sek_online/pomocna/text()"><div><label class="labelVis">pomocna: </label><span class="contentVis wordwrap"><xsl:value-of select="./pomocna"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_3A4/sek_PredajMiesto/sek_Datum">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sek_Datum</div>
</div>
<xsl:if test="/OZN_3A4/sek_PredajMiesto/sek_Datum/Datum1/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Datum1" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:if test="/OZN_3A4/sek_Poznamky/text()"><div><label class="labelVis">sek_Poznamky: </label><span class="contentVis wordwrap"><xsl:value-of select="./sek_Poznamky"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

