<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
	<xsl:output method="text" indent="yes" omit-xml-declaration="yes"/>
	<xsl:variable name="Tabs" select="'&#09;&#09;&#09;&#09;&#09;&#09;&#09;&#09;'"/>
	<xsl:template match="/dokument">
		<xsl:text>OZNÁMENIE O ZÁNIKU DÔVODU NA POVOLENIE ODKLADU</xsl:text>
		<xsl:apply-templates select="./hlavicka"/>
		<xsl:apply-templates select="./telo"/>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka">
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
		<xsl:text>IDENTIFIKAČNÉ ÚDAJE</xsl:text>
		<xsl:apply-templates select="./dic"/>
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
		<xsl:text>PODNIKATEĽ</xsl:text>
		<xsl:apply-templates select="./osoba"/>
		<xsl:if test="/dokument/hlavicka/fyzickaOsoba/obchodneMeno/riadok/text()">
			<xsl:apply-templates select="./fyzickaOsoba"/>
		</xsl:if>
		<xsl:if test="/dokument/hlavicka/pravnickaOsoba/obchodneMeno/riadok/text()">
			<xsl:apply-templates select="./pravnickaOsoba"/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/dic">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Daňové identifikačné číslo: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
		<xsl:if test="/dokument/hlavicka/fyzickaOsoba/ico/text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>IČO: </xsl:text><xsl:value-of select="/dokument/hlavicka/fyzickaOsoba/ico"/>
		</xsl:if>
		<xsl:if test="/dokument/hlavicka/pravnickaOsoba/ico/text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>IČO: </xsl:text><xsl:value-of select="/dokument/hlavicka/pravnickaOsoba/ico"/>
		</xsl:if>
		<xsl:if test="/dokument/hlavicka/fyzickaOsoba/icDph/kodStatu/text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Identifikačné číslo pre daň z pridanej hodnoty: </xsl:text><xsl:value-of select="concat(/dokument/hlavicka/fyzickaOsoba/icDph/kodStatu,/dokument/hlavicka/fyzickaOsoba/icDph/cislo)"/>
		</xsl:if>
		<xsl:if test="/dokument/hlavicka/pravnickaOsoba/icDph/kodStatu/text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Identifikačné číslo pre daň z pridanej hodnoty: </xsl:text><xsl:value-of select="concat(/dokument/hlavicka/pravnickaOsoba/icDph/kodStatu,/dokument/hlavicka/pravnickaOsoba/icDph/cislo)"/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/osoba">
		<xsl:apply-templates select="./fyzickaOsoba"/>
		<xsl:apply-templates select="./pravnickaOsoba"/>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/osoba/fyzickaOsoba">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*))))"/>
			<xsl:text>Fyzická osoba: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/osoba/pravnickaOsoba">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*))))"/>
			<xsl:text>Právnická osoba: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba">
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
		<xsl:text>FYZICKÁ OSOBA</xsl:text>
		<xsl:apply-templates select="./meno"/>
		<xsl:apply-templates select="./priezvisko"/>
		<xsl:apply-templates select="./titulPred"/>
		<xsl:apply-templates select="./titulZa"/>
		<xsl:apply-templates select="./adresaTrvala"/>
		<xsl:apply-templates select="./miestoPodnikania"/>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/meno">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Meno: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/priezvisko">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Priezvisko: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/titulPred">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Titul pred menom: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/titulZa">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Titul za priezviskom: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/adresaTrvala">
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
		<xsl:text>ADRESA TRVALÉHO POBYTU</xsl:text>
		<xsl:apply-templates select="./ulica"/>
		<xsl:apply-templates select="./supisneOrientacneCislo"/>
		<xsl:apply-templates select="./obec"/>
		<xsl:apply-templates select="./psc"/>
		<xsl:apply-templates select="./stat"/>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/adresaTrvala/ulica">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Ulica: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/adresaTrvala/supisneOrientacneCislo">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Súpisné/orientačné číslo: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/adresaTrvala/psc">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>PSČ: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/adresaTrvala/obec">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Obec: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/adresaTrvala/stat">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Štát: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/miestoPodnikania">
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
		<xsl:text>MIESTO PODNIKANIA</xsl:text>
		<xsl:apply-templates select="./ulica"/>
		<xsl:apply-templates select="./supisneOrientacneCislo"/>
		<xsl:apply-templates select="./obec"/>
		<xsl:apply-templates select="./psc"/>
		<xsl:apply-templates select="./stat"/>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/miestoPodnikania/ulica">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Ulica: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/miestoPodnikania/supisneOrientacneCislo">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Súpisné/orientačné číslo: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/miestoPodnikania/psc">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>PSČ: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/miestoPodnikania/obec">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Obec: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/fyzickaOsoba/miestoPodnikania/stat">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Štát: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/pravnickaOsoba">
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
		<xsl:text>PRÁVNICKÁ OSOBA</xsl:text>
		<xsl:apply-templates select="./obchodneMeno"/>
		<xsl:apply-templates select="./adresaSidla"/>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/pravnickaOsoba/obchodneMeno">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Obchodné meno: </xsl:text>
			<xsl:for-each select="./riadok"><xsl:value-of select="."/></xsl:for-each>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/pravnickaOsoba/adresaSidla">
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
		<xsl:text>ADRESA SÍDLA</xsl:text>
		<xsl:apply-templates select="./ulica"/>
		<xsl:apply-templates select="./supisneOrientacneCislo"/>
		<xsl:apply-templates select="./obec"/>
		<xsl:apply-templates select="./psc"/>
		<xsl:apply-templates select="./stat"/>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/pravnickaOsoba/adresaSidla/ulica">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Ulica: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/pravnickaOsoba/adresaSidla/supisneOrientacneCislo">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Súpisné/orientačné číslo: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/pravnickaOsoba/adresaSidla/psc">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>PSČ: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/pravnickaOsoba/adresaSidla/obec">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Obec: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/hlavicka/pravnickaOsoba/adresaSidla/stat">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)+1)))"/>
			<xsl:text>Štát: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo">
		<xsl:apply-templates select="./zanikDovoduPovolenia"/>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia">
		<xsl:apply-templates select="./predajneMiesto"/>
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*))))"/>
		<xsl:text>ROZHODNUTIE O POVOLENÍ ODKLADU</xsl:text>
		<xsl:apply-templates select="./vydalDU"/>
		<xsl:apply-templates select="./cisloRozhodnutia"/>
		<xsl:apply-templates select="./datumVydania"/>
		<xsl:apply-templates select="./kodyMiesta"/>
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*))))"/>
		<xsl:text>DÁTUM, KEDY SA O ZÁNIKU DOZVEDEL PODNIKATEĽ</xsl:text>
		<xsl:apply-templates select="./datumZisteniaZaniku"/>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/predajneMiesto">
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)-1)))"/>
		<xsl:text>PREDAJNÉ MIESTO, NA KTOROM NIE JE DOSTUPNÝ INTERNETOVÝ SIGNÁL</xsl:text>
		<xsl:apply-templates select="./ulica"/>
		<xsl:apply-templates select="./supisneOrientacneCislo"/>
		<xsl:apply-templates select="./obec"/>
		<xsl:apply-templates select="./psc"/>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/predajneMiesto/ulica">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)-1)))"/>
			<xsl:text>Ulica: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/predajneMiesto/supisneOrientacneCislo">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)-1)))"/>
			<xsl:text>Súpisné/orientačné číslo: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/predajneMiesto/psc">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)-1)))"/>
			<xsl:text>PSČ: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/predajneMiesto/obec">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)-1)))"/>
			<xsl:text>Obec: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/vydalDU">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*))))"/>
			<xsl:text>rozhodnutie vydané DÚ: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/cisloRozhodnutia">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*))))"/>
			<xsl:text>číslo rozhodnutia: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/datumVydania">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*))))"/>
			<xsl:text>dátum vydania rozhodnutia: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/datumZisteniaZaniku">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*))))"/>
			<xsl:text>Dátum: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/kodyMiesta">
		<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)-1)))"/>
		<xsl:text>KÓD POKLADNICE E-KASA KLIENT</xsl:text>
		<xsl:for-each select="./kodEKasa">
			<xsl:apply-templates select="."/>
		</xsl:for-each>
	</xsl:template>
	<xsl:template match="/dokument/telo/zanikDovoduPovolenia/kodyMiesta/kodEKasa">
		<xsl:if test="./text()">
			<xsl:value-of select="concat('&#xA;',substring-after($Tabs, substring($Tabs, count(ancestor::*)-1)))"/>
			<xsl:text>Kód pokladnice e-kasa klient: </xsl:text><xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
</xsl:stylesheet>